<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>Indian blues: American Indians and the politics of music,1879-1934</title>
   </titleInfo>
   <titleInfo type="abbreviated">
      <title>Indian blues</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Troutman</namePart>
      <namePart type="given">John William</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>323 p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">Norman</placeTerm>
      </place>
      <publisher>University of Oklahoma Press</publisher>
      <copyrightDate>2009</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-8061-4019-3</identifier>
   <classification>E 98 D2 T76 2009</classification>
   <note>The citizenship of dance : politics of music in the reservation environment -- The "dance evil" : cultural performance, the press, and federal Indian policy -- The sounds of "civilization" : music and the assimilation campaign in federal Indian boarding schools -- Learning the music of Indianness -- Hitting the road : professionalnative musicians in the early twentieth century -- Epilogue</note>
   <subject>
      <topic>Cultural assimilation</topic>
   </subject>
   <subject>
      <topic>History and criticism</topic>
   </subject>
   <subject>
      <topic>Off-reservation boarding schools</topic>
   </subject>
   <subject>
      <topic>Popular music</topic>
   </subject>
   <subject>
      <topic>Indian dance</topic>
   </subject>
   <subject>
      <topic>United States</topic>
   </subject>
   <subject>
      <topic>Music History and criticism</topic>
   </subject>
   <subject>
      <topic>20th century</topic>
   </subject>
   <subject>
      <topic>Social life and customs</topic>
   </subject>
   <subject>
      <topic>Indians of North America</topic>
   </subject>
   <subject>
      <topic>History</topic>
   </subject>
   <subject>
      <topic>North America</topic>
   </subject>
   <subject>
      <topic>Race relations</topic>
   </subject>
   <note>OCLC: 252919874</note>
   <recordInfo>
      <recordContentSource>troy.lib.sfu.ca Library Catalog</recordContentSource>
   </recordInfo>
   <relatedItem type="series">
      <titleInfo>
         <title>New directions in Native American studies</title>
      </titleInfo>
      <part>
         <detail type="volume">
            <number>v. 3</number>
         </detail>
      </part>
   </relatedItem>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
